powered by Jive Software

Can no longer access DefaultCache

I’m trying to get an old plugin up-to-date with the latest Openfire and I can no longer use DefaultCache because its constructor is no longer public. Was this intentional? Are we not supposed to use DefaultCache in a plugin?